
[INCLUDE: common/materials_interior.ini]

; License Plate Shader

[SHADER_REPLACEMENT_...]
MATERIALS = EXT_LP_US



SHADER_REPLACEMENT_...]
MATERIALS = licenseplate_EU
PROP_0 = ksAmbient, 0.35
PROP_1 = ksDiffuse, 0.35
SHADER=ksPerPixelNM
[INCLUDE: common/materials_carpaint.ini]





; License Plate Frame Plastic

[Material_Plastic_v2]
Materials=
Brightness = 0.015
DetailScale =4
DetailNormalBlend = 0.25
Smoothness=0.4
Reflectance=0.1
[Material_Carbon]
Materials=EXT_LP_PLASTIC.001
DetailScale =80
Brightness = 0.1
; License Plate Frame Metal
[Material_MetalOld_v2]
Materials = EXT_LP_CHROME
DetailScale = 1
Brightness = 0.9